<!DOCTYPE html>
<html lang="fr">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="style.css">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Roboto&display=swap" rel="stylesheet">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@300&display=swap" rel="stylesheet">
    <title>Accueil</title>
</head>

<body>
    <header class="width80pct textAlignCenter">
        <span id="siteHeadName">Prenom NOM</span>
        <nav id="topMenu">
            <span><a class="menuButton" href="./index.html">Accueil</a> | </span>
            <span><a class="menuButton" href="./visualnovel.html">Coding</a> | </span>
            <span><a class="menuButton" href="./alloria.html">JdR</a> | </span>
            <span><a class="menuButton" href="./portefolio.html">Graphisme</a> | </span>
            <span><a class="menuButton" href="./cv.html">Mon CV</a> | </span>
            <span><a class="menuButton" href="./contact.html">Contact</a></span>
        </nav>
    </header>
    <main class="width80pct textAlignCenter">
        <h1>Me contacter</h1>
        <form class="width80pct marginAuto">
            <fieldset>
                <legend>Votre mail</legend>
                <input type="text" class="width100pct" name="personMail" id="personMail">
            </fieldset>
            <fieldset>
                <legend>Objet de votre message</legend>
                <input type="text" class="width100pct" name="mailObject" id="mailObject">
            </fieldset>
            <fieldset>
                <legend>Message</legend>
                <input type="textarea" class="width100pct" name="mailContent" id="mailContent">
            </fieldset>
            <br>
            <div class="textAlignRight">
                <button class="purpleButton">Envoyer</button>
            </div>
            <br>
        </form>

    </main>
    <footer class="width80pct textAlignCenter ">
        <h3>Prenom NOM</h3>
        <p>
            96, Avenue de Flandre <br> Boite 102, Bâtiment B <br> 59290 Wasquehal
        </p>
        <p>
            nom-prenom@gmail.Com <br> +33(0)6.09.41.96.16
        </p>
    </footer>
</body>

</html>